Require SSO for the company's verified domains (owner / admin)
On: one-time code, Google and password sign-in are refused for emails in the company's verified
domains. The owner keeps a break-glass one-time-code sign-in, recorded as sso_break_glass.
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PUT "https://example.com/sso/require" \ -H "Content-Type: application/json" \ -d '{ "required": true }'{}